#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.2
visibility:           public
id:                   dhall-lsp-server-1.1.2-LPP1AVC9fE779NEVm1NOOm
key:                  dhall-lsp-server-1.1.2-LPP1AVC9fE779NEVm1NOOm
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  8125e96cadb9ea6738e0c86e78e6459d
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.2-LPP1AVC9fE779NEVm1NOOm
depends:
    aeson-2.1.2.1-F86TtVKFNKJLpW409aVG0j
    aeson-pretty-0.8.10-LXRQ45SpR4pHv7QmJp2GmJ base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    dhall-1.41.2-H2kkdXImBlvAXaFUqWzsLb
    dhall-json-1.7.11-BL2b7fQDkGwBDk7yMB3dqC directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.0-LGXq0Irhzb534fxuYt7u8c
    lens-5.2.3-KEHbFlXppcrGAx1vZwwIkx
    lsp-1.4.0.0-3iWLxxsNkye2cyDEWOnWvW
    megaparsec-9.5.0-7z3AThgMzs3rnIZVIvVtE mtl-2.2.2
    network-uri-2.6.4.2-BteEq2hoHgh9OCrkgJDHXL
    prettyprinter-1.7.1-6adth5pam1GKTgbrd0Zc3O
    rope-utf16-splay-0.3.2.0-CFLVG493QJp5v647O8NXbo text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-3nVNqHdmWG59aZRDnxmFox
    uri-encode-1.5.0.7-7ReBNo0MSzP4cmsgh43EyC

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

